diff --git a/changelog b/changelog
index 77cfac3..78b70dc 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20080222 tpd src/Makefile move hyperdoc bitmaps location
+20080222 tpd src/hyper/Makefile move hyperdoc bitmaps location
 20080222 tpd src/hyper/bookvol11 add additional hyperdoc page translations
 20080222 tpd src/input/gamma.input 7099 logGamma vs log(Gamma) 
 20080221 wxh src/interp/sfsfun.boot increase precision of PI (236)
diff --git a/src/Makefile.pamphlet b/src/Makefile.pamphlet
index 2039ca0..eab651f 100644
--- a/src/Makefile.pamphlet
+++ b/src/Makefile.pamphlet
@@ -151,7 +151,8 @@ hyperdir: ${SRC}/hyper/Makefile
 	@mkdir -p ${OBJ}/${SYS}/hyper
 	@mkdir -p ${OBJ}/${SYS}/bin
 	@mkdir -p ${OBJ}/${SYS}/lib
-	@mkdir -p ${MNT}/${SYS}/doc/hypertex/pages/bitmaps
+	@mkdir -p ${MNT}/${SYS}/doc/hypertex/bitmaps
+	@mkdir -p ${MNT}/${SYS}/doc/hypertex/pages
 	@mkdir -p ${MNT}/${SYS}/doc/src/hyper
 	@(cd hyper ; ${ENV} ${MAKE} )
 
diff --git a/src/hyper/Makefile.pamphlet b/src/hyper/Makefile.pamphlet
index 493fbb4..db88d1a 100644
--- a/src/hyper/Makefile.pamphlet
+++ b/src/hyper/Makefile.pamphlet
@@ -40,7 +40,7 @@ HYPER=${MNT}/${SYS}/doc/hypertex
 PAGES=${HYPER}/pages
 
 # this is where the hyperdoc bitmaps
-BMAPS=${PAGES}/bitmaps
+BMAPS=${HYPER}/bitmaps
 
 CFLAGS=	${CCF} -I${MID}
 LDFLAGS= -L${LIB} -lspad ${LDF}
@@ -1193,6 +1193,7 @@ all: ${INCLUDES} ${BITMAPS} ${OBJS} ${SCRIPTS} ${BINFILES} \
      ${PAGES}/ht.db ${DOCFILES} ${HYPER}/rootpage.xhtml \
      ${HYPER}/axbook ${MNT}/${SYS}/doc/bookvol11.dvi \
      ${HYPER}/bigbayou.png ${HYPER}/doctitle.png
+	@cp ${IN}/bitmaps/* ${HYPER}/bitmaps
 	@ echo 155 finished ${IN}
 
 clean:
